{% block the_simple_cms_block_grid_two_one %}
    <div class="the-simple-cms-block-grid-two-one">
        <slot name="grid-one"></slot>
        <slot name="grid-two"></slot>
        <slot name="grid-three"></slot>
    </div>
{% endblock %}